Bug 28817 - [Binding] CoreVideo: CVPlanarPixelBufferInfo_YCbCrBiPlanar structure missing
Summary: [Binding] CoreVideo: CVPlanarPixelBufferInfo_YCbCrBiPlanar structure missing
Status: RESOLVED FIXED
Alias: None
Product: Xamarin.Mac
Classification: Desktop
Component: Library (Xamarin.Mac.dll) (show other bugs)
Version: 2.0.0
Hardware: Macintosh Mac OS
: Normal normal
Target Milestone: master
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2015-04-06 11:58 UTC by Oleg Demchenko
Modified: 2017-03-15 19:34 UTC (History)
3 users (show)

See Also:
Tags:
Is this bug a regression?: ---
Last known good build:


Attachments

Comment 1 Miguel de Icaza [MSFT] 2016-09-20 17:37:58 UTC
Submitted as https://github.com/xamarin/xamarin-macios/pull/859
Comment 2 Chris Hamons 2017-03-15 19:34:59 UTC
Fixed a long time ago.

Note You need to log in before you can comment on or make changes to this bug.